# handlers file for postfix
---
- name: restart postfix service
  service:
    name: postfix
    state: restarted

- name: new aliases
  shell: newaliases

- name: post alias
  shell: postalias /etc/aliases

- name: new virtual aliases
  shell: postmap /etc/postfix/virtual

- name: reload postfix
  shell: postfix reload